body { padding: 0; margin: 0; padding-bottom: 25px;font: 12px tahoma; color: #004E90;}
form { padding: 0; margin: 0}
a img {border: 0;}
h2 {
	font: bold 17px Arial, Helvetica, sans-serif;
	color: #004e90;
	padding: 0;
	margin: 0;}
.floatr {float: right}
.floatl {float: left}
.clearboth {clear: both}
.w11 {
	padding: 0 20px 0 21px;
	font: 11px tahoma;
	color: #fff;}
.g11 {
	padding: 0 0 0 0;
	font: 11px tahoma;
	color: #a5b2b9;}
#lBannerBox {
	width: 100%;
	padding: 0 3px 0 47px;
	background: url("images/system/bg/upLeftBg.gif") left no-repeat;}
#rBannerBox {
	background: url("images/system/bg/upRightBg2.gif") right no-repeat;}
#newsBox, #contextBox { background: #F0F3F5 url('images/system/bg/NewsBox.gif') top repeat-x;}
#newsLineBox { background: #F0F3F5 url('images/system/bg/newsLine.gif') top repeat-x;}
#archive {
	background: url('images/system/corner.gif') top right no-repeat;
	text-align: left;
	padding: 2px 0 0 16px;}
#archive2 {
	background: url('images/system/corner.gif') top right no-repeat;
	text-align: left;
	padding: 2px 0 0 10px;}
#archive a {
	display: block;
	float: left;
	text-decoration: underline;
	font: bold 11px tahoma;
	color: #fff;
	margin-right: 19px}
#archive2 a {
	display: block;
	float: left;
	text-decoration: underline;
	font: bold 11px tahoma;
	color: #fff;
	margin-right: 5px}
#lBanner {
	margin-top: 7px;
	background: #fff;
	text-align: center;
	border: 1px solid #000;}
#rBanner {
	margin-top: 7px;
	border: 1px solid #000;}
#up_menu {
	height: 57px;
	margin: 0;
	padding: 0;
	font: bold 11px tahoma;
	color: #648DA3;}
#up_menu li {
	margin-top: 18px;
	list-style-type: none;
	padding-right: 3.65%;
	float: left;}
#up_menu li a {
	font: bold 11px tahoma;
	color: #648DA3;}
.newsHeader { padding: 0px 10px 12px 23px;}
.newsHeader a {

	color: #004E90;
	font: bold 11px tahoma;}
.linkHeader a {

	color: #004E90;
	font: bold 11px tahoma;}
.newsImg {
	width: 84px;
	padding: 6px 6px 6px 10px;
	background: #fff;}
.newsText {
	width: 100%;
	font: 11px tahoma;
	color: #004E90;
	padding: 0 16px 8px 16px;}
.newsText a {
	color: #004E90;
	font: 11px tahoma;}
.newsEnd {
	background: #BCC9D0 url('images/system/corner.gif') right no-repeat;
	margin-left: 16px;
	padding: 4px 0 4px 13px;
	font: bold 9px tahoma;
	color: #fff;}
.newsEnd a {
	font: bold 9px tahoma;
	color: #fff;}
.newsDate { padding-right: 16px;}
.centerDivider {
	width: 100%;
	height: 48px;
	background: url('images/system/bg/centerDivider.gif') top;}
.centerDivider2 {
	width: 100%;
	height: 41px;
	background: url('images/system/bg/centerDivider.gif');}
.centerDivider3 {
	width: 265;
	height: 17px;
	position: relative;
	right: 5px;
	background: url('images/system/bg/centerDivider-2.gif');}
.centerDivider5 {
	width: 100%;
	height: 48px;
	background: url('images/system/bg/centerDivider5.gif');}
.newsLineDate {
	width: 27%;
	border-right: 1px solid #BCC9D0;}
.newsLineDate div {
	font: 11px tahoma;
	color: #648DA3;
	position: relative;
	left: 23%;
        margin-bottom: 16px;}
.newsLineText {
	padding-left: 3%;
	padding-right: 45px;}
.newsLineText a {
	text-decoration: underline;
	font: 11px tahoma;
	color: #004E90;}
#press {
	margin: 0;
	padding: 0 0 0 15px;
	font: 11px tahoma;}
#press li {
	left: 12px;
	padding: 0 10px 10px 0;
	list-style-type: none;
	color: #648DA3;}
#press li a {color: #004E90;}

.photo {color: #648DA3;
	font: 11px tahoma;}
.photo a {color: #004E90;
	font: 12px tahoma;}


#breakthrough {
	color: #648DA3;
	margin: 0;
	padding: 0 0 0 15px;
	font: 12px tahoma;}
#breakthrough li {
	left: 11px;
	padding: 5px 0px 5px 15px;
	list-style-type: none;
	color: #648DA3;}
#breakthrough li a {color: #004E90;}

#rightMenuBox {
	background: url('images/system/bg/rigthMenuEnd2.gif') bottom left no-repeat;
	padding-bottom: 59px;}
#rightMenuBox div {
	position: relative;
	left: 20px;
	width: 80%;
	padding-bottom: 3px;}
#rightMenuBox div a {
	font: bold 11px tahoma;
	line-height: 160%;
	color: #fff;
	text-decoration: underline;}
#rightMenuBox div #rightMenuCurrent { color: #fddd88;}
#rightMenuBox div #rightMenu        { font: normal 11px tahoma;
	line-height: 140%;
	color: #fff;
	text-decoration: underline;}

#games { background: #fff; padding-bottom: 16px;}
#games div {
	border-bottom: 1px solid #EAEEF1;
	margin-right: 5px;
	height: 28px;}
#games span {
	position: relative;
	left: 20px;
	top: 4px;}
#games div a {
	position: relative;
	top: -9px;
	left: 9px;
	font: bold 11px tahoma;
	color: #648DA3;
	text-decoration: underline;}
#nextGames {}
.nextGameName { padding: 16px 0 10px 0;}
.nextGame .date {
	padding: 2px 4px;
	background: #d9e2e5 url('images/system/bg/nextGameDate.gif') left no-repeat;
	font: 11px tahoma;
	color: #fff;}
.nextGame .text {
	font: 11px tahoma;
	position: relative;
        padding: 15px 5px 12px 7px;
	color: #648DA3;}
#notAllow { background: #F0F3F5 url('images/system/bg/notAllowUp3.gif') top repeat-x;}
#notAllowTd {
	padding: 0 5px 10px 15px ;
	background-image: url(images/system/listMarker.gif);
	background-repeat: no-repeat;
	background-position: 0 .25em}
#notAllowTd a {
	font: 11px tahoma;
	color: #648DA3;
	text-decoration: underline;}
#notAllowList {
	padding: 0 0 7px 0;
	margin: 0;
	list-style: none;
	position: relative;
	left: 8%;
	width: 84%;}
#notAllowList li {
	line-height: 100%;
	padding-left: 10px;
	background: url(images/system/listMarker.gif) no-repeat;
	background-position: 0 .5em;
	margin-top: 10px;}
#notAllowList li div a {
	font: 11px tahoma;
	color: #4072A2;
	text-decoration: underline;}
#vote {
	font: 11px tahoma;
	color: #4072A2;
	position: relative;
        padding: 10px 5px 0 7px;}
#vote table { margin-bottom: 11px;}
#vote table td { padding: 13px 0 0 7px;}
#vote a {
	font: 11px tahoma;
	color: #648DA3;}
#voteBtn {
	padding: 5px 0 13px 63px;
	background: url(images/system/voteBtnLeft.gif) left no-repeat;}
#search {
	padding: 6px 0px 4px 63px;
	background: url(images/system/voteBtnLeft2.gif) left no-repeat;}
#voteArchive {	padding: 10px 0 13px 10px;}
#voteArchive a { font: bold 11px tahoma; color: #648DA3;}
#previewAll {	padding: 10px 0 13px 2px;}
#previewAll a { font: bold 11px tahoma; color: #648DA3;}
.commentImg {
	width: 92%;
	height: 86px;}
.commentImgCorner {
	float: right;
	position: relative;
	top: 67px;}
.commentText {
	position: relative;
	left: 7%;
	width: 80%;
	margin-top: 6px;
	margin-bottom: 10px;
	padding-left: 10px;
	background-image: url(images/system/listMarker.gif);
	background-repeat: no-repeat;
	background-position: 0 .25em}
.commentText a {
	font: 11px tahoma;
	color: #004E90;}
#result {
	background: #fff;
	font: 11px tahoma;
	color: #94ABB8;}
#resHead {
	padding: 10px 0 10px 21px;
}
.resBox {
	background:  url(images/system/resDate2.gif) top left no-repeat;
	color: #fff;
	font: 11px tahoma;}
.resBox2 {
	padding: 0px 0px 10px 0px ;
	background:  url(images/system/resDate.gif) top left no-repeat;
	color: #fff;
	font: 11px tahoma;}
.resDate {
	width: 240px;
	height: 25px;
	padding-top: 1px;
	padding-left: 21px;}
.resGame {
	padding: 0px 0px 0px 0px;
	font: 12px tahoma;
	color: #94ABB8;}
.resGame td {
	padding: 0px 0px 10px 0px ;
	font: 11px tahoma;
	color: #94ABB8;}
.resGame a {
	color: #94ABB8;}
#result a {	color: #94ABB8;}
#horseshoeHead {
	padding: 22px 0 2px;
	padding-left: 10.6%;}
#keyhole {
	background: #fff;
	font: 11px tahoma;
	color: #648DA3;}
.khText {
	margin-bottom: 2px;
	position: relative;
	left: 10.6%;}
#keyhole a { color: #648DA3;}
#leftArchive {
	background: url(images/system/bg/leftArchive.gif) no-repeat;
	width: 147px;
	height: 21px;
	 }
#leftArchive a {
	text-decoration: underline;
	position: relative;
	left: 35px;
	top: 2px;
	font: bold 11px tahoma;
	color: #648da3;}
#end {
	padding: 17px 24px 22px 2px;
	color: #648da3;
	font: 11px tahoma;
	line-height: 185%;}
#end a { color: #648da3;}
.left6 {
	position: relative;
	width: 70%;
	padding-bottom: 14px}
.c_imgBox {
        font: 12px tahoma;
        color: #004E90;
	padding: 0px 10px 0px 4px;
	}
.c_imgText {
	font: bold 9px tahoma;
	padding-top: 5px;
	padding-left: 4px;
	color: #7D939F;}
.c_imgText a{
	font: bold 9px tahoma;
	padding-top: 5px;
	padding-left: 4px;
	color: #7D939F;
	text-decoration: none;
}
.c_boldtext {
	 font: bold 11px tahoma;
	 color: #004E90;
	 padding-left: 22px; 
	 padding-right: 22px;}
.c_text {
	 font: 12px tahoma;
	 color: #004E90;
	 padding-left: 22px; 
	 padding-right: 22px;}
.c_text a {
	color: #004E90;
	font: 12px tahoma;}
.text {
	 font: 12px tahoma;
	 color: #004E90;
}
.text a {
	color: #004E90;
	font: 12px tahoma;}
.text #current {
	color: #f00;
}
.current {
	color: #f00;
	font: 11px tahoma;}
.g_text {
	font: 12px tahoma;
	color: #648DA3;
}
.g_copyright {
	font: 11px tahoma;
	color: #648DA3;
	padding-left: 3px;}
.g_text a {
	color: #648DA3;
	font: 12px tahoma;}

#contextBox p {
	font: 12px tahoma;
	color: #004E90;
	margin: 0;
	padding: 9px 22px;} 
#c_moreList {
	font: 11px tahoma;
	color: #648DA3;
	background-image: url(images/system/listMarker.gif);
	background-repeat: no-repeat;
	background-position: 0 .25em;
}
#c_moreList a {
	font: 11px tahoma;
	color: #648DA3;}
#c_moreList td {
	padding: 0 0 10px 16px ;
	background-image: url(images/system/listMarker.gif);
	background-repeat: no-repeat;
	background-position: 0 .25em}
#authorBoxStart {
	font: 11px tahoma;
	color: #648DA3;
	background: url(images/system/bg/authorBox.gif) top repeat-x;
	padding-left: 22px;}
#authorBoxStart2 {
	font: 11px tahoma;
	color: #648DA3;
	background: url(images/system/bg/authorBox2.gif) top repeat-x;
	padding-left: 22px;}
#opinion {

	font: 11px tahoma;
	color: #648DA3;
	background: url(images/system/bg/opinionBg.gif) top repeat-x;
	padding-left: 22px;}
#authorBox {
	font: 11px tahoma;
	color: #648DA3;
	padding-left: 22px;
	padding-right: 22px;}
#opinionSend {
	background: #BCC9D0 url('images/system/corner.gif') top right no-repeat;
	text-align: left;
	height: 17px;
	margin-top: 13px;
	margin-bottom: 13px;
	padding-top: 2px;
	padding-left: 16px;}
.author {
	border: 4px solid #FFFFFF;
}
#opinionSend a {
	display: block;
	float: left;
	text-decoration: underline;
	font: bold 11px tahoma;
	color: #fff;
	margin-right: 19px}
.authorName {
	font: 11px tahoma;
        color: brown;
}
# 	color: #648DA3;
.authorName a {
	font: 11px tahoma;
	color: #648DA3;
}
.recomend {
	font: bold 11px tahoma;
	color: red;
        font-style: italic;
}
.authorNameBox { width: 27%; text-align: left; }
.o_text {
	font: 12px tahoma;
	color: #004E90;
	text-align: left;
	padding-right: 7px;
	padding-left: 7px;
}
.o_text a {
	font: 12px tahoma;
	color: #004E90;
}
#guestbookMenu a, #goldMenu a {
	display: block;
	float: left;
	text-decoration: underline;
	color: #648DA3;
	font: bold 11px tahoma;
	margin: 0 10px 3px 0;}
#allmessage {
	text-align: right;
	padding-right: 2%;
	font: 11px tahoma;
	color: #004E90;}
#guestbookNav a {
	display: block;
	float: left;
	text-decoration: underline;
	color: #648DA3;
	font: 11px tahoma;
	margin: 0 12px 0 0;}
#guestbookNav #current {
	color: #f00;
	font-weight: bold;
	text-decoration: none;}
#calendarNav {
	color: #648DA3;
	font: 11px tahoma;
        padding: 7px 0 0 22px ; 
	}
#calendarNav a {
	text-decoration: underline;
	font: 11px tahoma;
	color: #648DA3;
	margin: 0 3px 0 3px;}
#calendarNav #current {
	color: #f00;
	font: 11px tahoma;
	font-weight: bold;
	text-decoration: none;}
.msgTime {
	font: 11px tahoma;
	color: #648DA3;}
#goldSelect select, input, TEXTAREA, file {
	font: bold 11px tahoma;
	color: brown;
	background:#F0F3F5}
#stat {
	font: 11px tahoma;
	color: #004E90;
	background: url(images/system/bg/authorBox.gif) top repeat-x;}
#statTable { margin: 10px 0 40px 0;}
#statTable td {
	background: #D7E0E5;
	border-right: 1px solid #F0F3F5;
	padding: 5px 16px;
	border-bottom: 1px solid #BCC9D0;
	text-align: left;}
#statTable .l td, #mainStat .l td {
	background: #F0F3F5;
	padding: 5px 16px;
	border-bottom: none;
	text-align: left;}
#mainStat {
	font: 11px tahoma;
	color: #004E90;}
#mainStat #blue {
	font: 11px tahoma;
	color: #004E90;}
#mainStat #date {
	font: 9px tahoma;
}
#mainStat #brown {
	font: 11px tahoma;
	color: brown;}
#mainStat a {
	font: 11px tahoma;
	color: #FF0000;}
#mainStat .r, #mainStat .l .r {
	color: #fff;
	padding: 5px 5px;
	border-bottom: 2px solid #F0F3F5;
	background: #E22F23 url(images/system/bg/03.gif) right repeat-y;}
#mainStat td {
	background: #D7E0E5;
	border-right: 1px solid #F0F3F5;
	padding: 5px 10px;
	border-bottom: 1px solid #BCC9D0;
	text-align: left;}
#mainStat .l td {
	background: #F0F3F5;
	padding: 5px 10px;
	border-bottom: none;
	text-align: left;}
#mainStat .e, #mainStat .l .e {
	padding: 5px 5px;}
#mainStat select, input, textarea {
	font: bold 11px tahoma;
	color: brown;}
#mainTableShort { margin: 10px 0 20px 0;}
#mainTableShort {
	font: 11px tahoma;
	color: #004E90;}
#mainTableShort #blue {
	font: 11px tahoma;
	color: #004E90;}
#mainTableShort #brown {
	font: 11px tahoma;
	color: brown;}
#mainTableShort td {
	background: #D7E0E5;
	border-right: 1px solid #F0F3F5;
	border-bottom: 1px solid #BCC9D0;
	padding: 5px 3px;
}
#mainTableShort .l td {
	background: #F0F3F5;
	border-bottom: none;
	padding: 5px 3px;
}

#rss { background: #F0F3F5 url('images/system/bg/NewsBox.gif') top repeat-x;}
#rss td {font: 13px tahoma; color: #004E90; padding: 0 0 0 20px; line-height: 24px;}
#rss a {color: #004E90; font: 13px tahoma;}
#rss h1 {font: 15px tahoma; font-weight: bold;}


#marquee td {color: brown; font: 13px tahoma;  font-weight: bold;}
#marquee a {text-decoration: none;color: brown;} 

.gbook {font: 12px/18px tahoma; color: #004E90; text-align: left;}
.gbook p { min-height: 16px; margin: 0 0 5px 0; line-height: 18px !important;}
.t11 {font: 10px tahoma; color: #648DA3;}
.gbook gr {font: 11px tahoma; color: #648DA3;}
.gbook a {font: 11px tahoma; color: brown;}
.gbook td {padding: 15px 0px 0px 20px;}

.conferens a {font: 12px tahoma; color: brown;}
.conferens td {font: 12px tahoma; }
.conferens11 {font: 11px tahoma; }
.conferensName {font: 12px tahoma; color: brown;}
.conferens #current {color: #f00; font-weight: bold;}

.t-b-9        { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 9pt; }
.t-b-8        { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 8pt; }
.t-b-9:hover  { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 9pt; }

.t-r-9        { color: #ca1c00; font-family: tahoma, verdana, helvetica, sans serif; font-size: 9pt; }
.t-r-13       { color: #ca1c00; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; text-decoration: none; }
.t-r-19       { color: #ca1c00; font-family: tahoma, verdana, helvetica, sans serif; font-size: 19px; text-decoration: none; }
.t-b-17       { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 17px; text-decoration: none; }
.t-w-13       { color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; text-decoration: none; }
.t-w-9        { color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-size: 9px; text-decoration: none; }
.t-w-11        { color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; text-decoration: none; }

.l-r-13       { color: #ca1c00; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; text-decoration: none; }
.l-b-11       { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; text-decoration: none; }
.l-b-11:hover { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; text-decoration: underline; }
.l-b-13       { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; text-decoration: none; }
.l-b-13:hover { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; text-decoration: underline; }

.ol       { color: #101DBF; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; text-decoration: none; }
.ol:hover { color: #101DBF; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; text-decoration: underline; }
.ot       { color: #101DBF; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; text-decoration: none; }

.tab {	FONT-SIZE: 11px; font-family: tahoma, verdana, helvetica, "sans serif";	margin-top: 2px;	margin-bottom: 2px;	margin-left: 2px;	margin-right: 2px;}
.tab2 {	FONT-SIZE: 10px; font-family: tahoma, verdana, helvetica, "sans serif";	margin-top: 2px;	margin-bottom: 2px;	margin-left: 2px;	margin-right: 2px;}

.m2           { font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; text-decoration: none; margin-top: 2px;margin-bottom: 2px;margin-left: 2px;margin-right: 2px;}
.t-b-11       { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; text-decoration: none; }
.tb11        { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; }

.link_menu    { margin-top: 5px; margin-bottom: 5px; }
.border_trbl  { border-width: 1px; border-color: #CDCDCD; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;}
.border_trb   { border-width: 1px; border-color: #CDCDCD; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; }
.border_tbl   { border-width: 1px; border-color: #CDCDCD; border-top-style:                            solid; border-bottom-style: solid; border-left-style: solid;}
.border_tb    { border-width: 1px; border-color: #CDCDCD; border-top-style: solid;                            border-bottom-style: solid; }
.border_rbl   { border-width: 1px; border-color: #CDCDCD;                          border-right-style: solid; border-bottom-style: solid; border-left-style: solid;}
.border_rb    { border-width: 1px; border-color: #CDCDCD;                          border-right-style: solid; border-bottom-style: solid; }
.border_rl    { border-width: 1px; border-color: #CDCDCD;                          border-right-style: solid;                             border-left-style: solid;}
.border_b     { border-width: 1px; border-color: #CDCDCD;                                                     border-bottom-style: solid; }
.border_bl    { border-width: 1px; border-color: #CDCDCD;                                                     border-bottom-style: solid; border-left-style: solid;}

.border_rbl_b  { border-width: 1px; border-top-width: 0px; border-color: #0d2a8a;                          border-right-style: solid; border-bottom-style: solid; border-left-style: solid;}
.border_b_b   { border-width: 1px; border-color: #0d2a8a;                                                     border-bottom-style: solid; }
.border_tr_b  { border-width: 1px; border-color: #0d2a8a; border-top-style: solid; border-right-style: solid; }
.border_rb_b  { border-width: 1px; border-color: #0d2a8a;                          border-right-style: solid; border-bottom-style: solid; }
.border_trbl_b{ border-width: 1px; border-color: #0d2a8a; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;}
.border_trl_b1{ border-width: 1px; border-bottom-width: 0px; border-color: #4E78AA; border-top-style: solid; border-right-style: solid; border-left-style: solid;}
.vote         { border-width: 1px;background-color: #4E78AA; color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-weight: bold; font-size: 9px; text-decoration: none;}
.vote:hover   { border-width: 1px;background-color: #4E78AA; color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-weight: bold; font-size: 9px; text-decoration: underline;}
.archive       { border-width: 1px; background-color: #4E78AA; color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-weight: bold; font-size: 9px; text-decoration: none;}
.archive:hover { border-width: 1px; background-color: #4E78AA; color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-weight: bold; font-size: 9px; text-decoration: underline;}


.border_trbl_b1{ border-width: 1px; border-color: #4E78AA; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;}
.border_rl_b1  { border-width: 1px; border-color: #4E78AA; border-right-style: solid; border-left-style: solid;}
.border_r_b1    { border-width: 1px; border-color: #4E78AA; border-right-style: solid;}
.border_rb_b1    { border-width: 1px; border-color: #4E78AA; border-right-style: solid; border-bottom-style: solid;}
.border_b_b1    { border-width: 1px; border-color: #4E78AA; border-bottom-style: solid;}
.border_l_b1    { border-width: 1px; border-color: #4E78AA; border-left-style: solid;}


.t-r-11-b     { color: #ca1c00; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; font-weight: bold; text-decoration: none; }
.t-r-15-b     { color: #ca1c00; font-family: tahoma, verdana, helvetica, sans serif; font-size: 15px; font-weight: bold; text-decoration: none; }
.t-b-9-b      { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 9px;  font-weight: bold; }
.t-b-11       { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px;                    text-decoration: none; }
.t-b-11-b     { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; font-weight: bold; text-decoration: none; }
.t-b-13       { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; }
.t-b-13-b     { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; font-weight: bold; text-decoration: none; }
.t-b-15       { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 15px;                    text-decoration: none; }
.t-b-15-b     { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 15px; font-weight: bold; text-decoration: none; }
.t-b-17-b     { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 17px; font-weight: bold; text-decoration: none; }
.l-w-11       { color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px;                    text-decoration: none; }
.l-w-11:hover { color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px;                    text-decoration: underline; }
.l-w-13       { color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; font-weight: bold; text-decoration: none;      }
.l-w-13:hover { color: #FFFFFF; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px;                    text-decoration: underline; }
.l-r-11       { color: #ca1c00; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; font-weight: bold; text-decoration: none; }
.l-r-11:hover { color: #ca1c00; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px;                    text-decoration: underline; }
.l-r-15-b       { color: #ca1c00; font-family: tahoma, verdana, helvetica, sans serif; font-size: 15px; font-weight: bold; text-decoration: none; }
.l-r-15-b:hover { color: #ca1c00; font-family: tahoma, verdana, helvetica, sans serif; font-size: 15px; font-weight: bold; text-decoration: underline; }
.l-b-9        { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 9px;                     text-decoration: none; }
.l-b-9:hover  { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 9px;                     text-decoration: underline; }
.l-b-11-b     { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; font-weight: bold; text-decoration: none; }
.l-b-11-b:hover { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 11px; font-weight: bold; text-decoration: underline; }
.l-b-13-b     { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; font-weight: bold; text-decoration: none; }
.l-b-13-b:hover { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 13px; font-weight: bold; text-decoration: underline; }
.l-b-15-b     { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 15px; font-weight: bold; text-decoration: none; }
.l-b-15-b:hover { color: #0d2a8a; font-family: tahoma, verdana, helvetica, sans serif; font-size: 15px; font-weight: bold; text-decoration: underline; }


.playoff { border-width: 1px; border-color: #000000; border-style: solid; background-color: #FFFFFF;FONT-SIZE: 11px; font-family: tahoma, verdana, helvetica, "sans serif";
width: 115px;padding: 2px 2px 2px 2px;}

.season td {font-size: 11px;  font-weight: bold; padding: 0 15px 0 0;}
.season a {color: #2675b7;font-size: 11px;  font-weight: normal;}

         